html {
    overflow-y: scroll;
}

h1,h2,h3,h4,h5{
	margin: 5px 0 5px 0;
	padding: 0;
}

h1{
	color: #1A3D63; /*#0060b4;*/
	font-size: 30px;
	font-stretch:  ultra-condensed;
}

h1 p{
	margin: 5 0;
}

h1.red {
	color: red;
}

body {
    background: #5189ac;
    color: #444555;
    font-family: Arial,Helvetica,Tahoma,sans-serif;
	font-size: 12px;
    /*font-size: 62.5%;*/
    margin: 0;
    padding: 0;
    text-align: center;
}

hr {
border: 1px;
height: 1px; 
color: black;
background-color: #DADADA;
}

table {
	font-size: 12px;
}

ul, ol {
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}



ul {
   list-style: none outside none;
	list-style-type: disc;    
}
img {
/*    border: 0 none;*/
    vertical-align: middle;
}

a {
    color: #045da2; /*#5189ac;*/ /*#27629C;*/
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

a img {
    border: medium none;
} 

.fright {
    float: right;
	width: 268px;
	padding-right: 10px;
}

.fright nav{
   float: right;
}

.fright #info{
   float: right;
   padding-right: 26px;
   font-size: 14px;
   
}

#info a{
font-size: 14px;
}



.menutop {
    float: left;
    margin: 0;
    padding: 15px 20px 0;
    position: relative;
    z-index: 20;
}

.menutop li{
 float: left;
 margin-left: 5px;
 position: relative;
 
}

.menutop li a {
    color: #6a6a6a;
    font-size: 12px;
    position: relative;
    text-decoration: none;
    z-index: 20;
}



#container {
    text-align: center;
    width: 100%;
}

#header {
    padding: 0px 20px;
}

#header p{
	margin: 0px;
	padding: 0px;
}



#container div.wrapper {
	background-color: white;
    margin: 0 auto;
    text-align: left;
    width: 1000px;
	box-shadow: 
		5px 0px 8px rgba(0,0,0,0.5),
		-5px 0px 8px rgba(0,0,0,0.5);
}

#logo{
	float: left;
	padding: 8px 0px 8px 12;
f	width: 460px;  
}

#random{
	float: left;
	padding-top: 10px;
	padding-left: 30px;
	width: 180px;
	color: #6a6a6a;
	font-size: 12px;
	
}
#search{
	float: right;
	padding-right: 26px;
	margin-top: 2px;
	width: 210px;
	
}
#search form{
	/*override useragent stylesheet. seen in chrome */
	margin-bottom: 2px;
}
#search_txt{
	width: 165px;
}
#search_btn{
	padding: 4px 14px;
	background: #27629c;
	font-size: 12px;
	color: white;
	text-indent: -9999px;
}
#search_btn span{
		text-indent: -9999px;
}

#advanced_search{
padding-left: 34px;

float: left;
	
}

h1.logo_main a {
    background: url("/images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 160px;
    overflow: hidden;
    text-indent: -9999px;
    width: 460px;  
}
h1.logo_main_en a {
    background: url("/images/logo_en.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 160px;
    overflow: hidden;
    text-indent: -9999px;
    width: 460px;  
}
.alignleft {
    float: left;
}


.alignright {
    float: right;
}


.dropdown ul li {
    display: inline;
    margin-right: 0;
    position: relative;
}
 
#topnav li.home img {
    display: inline;
    float: left;
}


#topnav li.cleaner {
    border-right: medium none;
    display: inline-block;
    float: none;
}



#navigation2 {
    background: url("/images/back_menu_sec.png") repeat-x scroll left top #333333;
    line-height: 29px;
}

#menuSocial {
    display: inline;
    float: right;
    margin-right: 5px;
}


#menuSocial li {
    display: inline;
    float: left;
    margin-right: 5px;
}


#nav2 {
    display: block;
    margin: 0 0 0 50px;
}


#nav2 li {
    display: inline;
    font-size: 11px;
    font-weight: normal;
    margin-right: 10px;
}


#nav2 a {
    color: #666666;
    text-decoration: none;
}


#frame {
    min-height: 700px;
	overflow: auto;
    padding: 20px 20px 20px 20px;
}

#content ul{
	padding: 5px 0px 5px 45px;
}


#content ul li{

	list-style-type: disc;
	line-height: 22px;
}

#content ol li{ 

	list-style-type: decimal;
	line-height: 22px;
}

#content .speclist li a{
	font-size: 14px;
	line-height: 24px;
}

#content .block ul{
	padding: 0px 0px 0px 20px;
}


#content .block li{
line-height: 20px;
	list-style-type: disk;    
}


div.box {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding: 9px;
}

#container div.cleaner {
    clear: both;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 0;
}

#featPosts, #main {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 590px;
}

 #maintext{
    display: inline;
    float: left;
    margin-right: 10px;
    width: 644px;
}

#featPosts ul.posts div.cover {
    margin-bottom: 10px;
}

#quickPosts, #sidebar {
    display: inline;
    float: left;
    margin-right: 0;
    width: 300px;
}

 #sidebartext{
	padding-top: 10px;
    display: inline;
    float: left;
    margin-right: 0;
    width: 296px;
}

#quickPosts div.cover {
    margin-right: 10px;
}


#main div.left {
	width: 235px;
	float: left;
}

#main div.right {
	width: 221px;
	float: right;
} 

#sidebar div.left {
	width: 185px;
	float: left;
}

#sidebar div.right {
	width: 281px;
	float: left;
}

div.left{
	margin-right: 10px;
}


div.white h2 {
    color: #1A3D63; 
}

div.block{
 padding:5px;
}

.white div.block, .clear div.block{
 padding:0px;
}

div.title h2 {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.white div.title h2{
	margin-bottom: 0;
	color: #1A3D63;
	font-size: 20px;
	text-transform: none;
}

.lightblue div.title h2{
	margin: 0;
	color: #0060b4;
	font-size: 16px;
	text-transform: none;
	background: #c5e0eb;
	padding: 5px;
	height: 14px;
}


.darkblue div.title h2{
	padding-left: 25px;
	background: #1a3d63 url("/images/seashell.png") no-repeat left;
	margin: 0;
}

div.darkblue {
    border: 1px #dadada solid;
	margin-bottom: 5px;
}

.blue div.title h2{
	padding-left: 25px;
	background: #018bc9 url("/images/seashell.png") no-repeat left;
	margin: 0;
}

div.blue {
    border: 1px #dadada solid;
	margin-bottom: 5px;
}

div.white{
margin-bottom: 5px;
}

div.clear{
margin-bottom: 5px;
}

.blueblock div.block{
	background: #c5e0eb;
}

.gradientblock div.block{
	color: white;
	background: #5189ac url("/images/bluegrad.png") repeat-x;
}

div.blue2 {
    background-image: url("/images/back_title_blue2.png");
}
div.blue3 {
    background-image: url("/images/back_title_blue3.png");
}
div.dark {
    background-image: url("/images/back_title_dark.png");
}
div.green {
    background-image: url("/images/back_title_green.png");
}
div.grey2 {
    background-image: url("/images/back_title_grey2.png");
}
div.pink {
    background-image: url("/images/back_title_pink.png");
}
div.purple {
    background-image: url("/images/back_title_purple.png");
}
div.red {
    background-image: url("/images/back_title_red.png");
}



ul.posts p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
    overflow: hidden;
}
ul.posts div.cover {
    display: inline;
    float: left;
    margin-bottom: 5px;
    position: relative;
}

ul.posts time {
    background-color: #999999;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    left: 0;
    margin: 0;
    padding: 3px 5px;
    position: absolute;
    text-transform: uppercase;
    z-index: 10;
}
ul.posts h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
ul.posts div.postcontent {
    overflow: hidden;
}

.box h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.box h1 {
    line-height: 28px;
}

.box{
	font-size: 12px;
    line-height: 18px;
}
.box p{
	
    margin-bottom: 6px;
    overflow: hidden;
}


.box td{
	font-size: 12px;
    line-height: 18px;
}


.singleFull  ul{
	padding: 0 15px 5px 25px;   
}



.singleFull  li{
	list-style: square outside;
}

#smallPosts ul.posts li {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 145px;
}
#smallPosts h3 {
    font-size: 12px;
    line-height: 14px; 
}

#container .posts li.last {
    margin-right: 0;
}


#main {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 470px;
}


#sidebar {
    display: inline;
    float: left;
    width: 480px;
}

.clearfix {
    display: block;
}

#footer{
	border-top: 1px solid #a9a9a9;
	background: #d1d2d4;
	padding: 20px;
}

.full-width div.single, .page div.single {
    display: block;
    float: none;
    padding-right: 0;
    width: auto;
}

div.single {
    display: inline;
    float: right;
    font-size: 13px;
    line-height: 21px;
    margin-left: 10px;
    overflow: hidden;
    padding-right: 10px;
    width: 410px;
}
div.singleFull {
    display: block;
    float: none;
    margin: 0;
    width: 580px;
}

#container div.sep {
    background-color: #CCCCCC;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 3px 0;
}
div.sep {
    margin: 10px 0 !important;
}
#crumb{
	text-transform: none;
}

/***** HORIZONTAL *****/

.jcarousel-skin-wpzoom .jcarousel-clip-horizontal {
    width: 920px;
}

.jcarousel-skin-wpzoom .jcarousel-clip-horizontal {
    width: 920px;
}

.jcarousel-skin-wpzoom .jcarousel-prev-horizontal {
    background: url("/images/arrows.png") no-repeat scroll 0 -85px transparent;
    cursor: pointer;
    height: 27px;
    position: absolute;
    right: 37px;
    top: 5px;
    width: 27px;  
}

.jcarousel-skin-wpzoom .jcarousel-prev-horizontal:hover {
    background-position: 0 -59px;
}
.jcarousel-skin-wpzoom .jcarousel-prev-horizontal:active {
    background-position: 0 -59px;
}
.jcarousel-skin-wpzoom .jcarousel-prev-disabled-horizontal, .jcarousel-skin-wpzoom .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-wpzoom .jcarousel-prev-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
} 

.jcarousel-skin-wpzoom .jcarousel-next-horizontal {
    background: url("/images/arrows.png") no-repeat scroll -29px -85px transparent;
    cursor: pointer;
    height: 27px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 27px;
}

.jcarousel-skin-wpzoom .jcarousel-next-horizontal:hover {
    background-position: -29px -59px;
}
.jcarousel-skin-wpzoom .jcarousel-next-horizontal:active {
    background-position: -29px -59px;
}
.jcarousel-skin-wpzoom .jcarousel-next-disabled-horizontal, .jcarousel-skin-wpzoom .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-wpzoom .jcarousel-next-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
}

/***** VERTICAL *****/

.jcarousel-skin-wpzoom .jcarousel-clip-vertical {
    width: 590px;
	height: 250px;
}

.jcarousel-skin-wpzoom .jcarousel-clip-vertical {
    width: 590px;
	height: 250px;
}

.jcarousel-skin-wpzoom .jcarousel-prev-vertical {
    background: url("/images/arrows_vert.png") no-repeat scroll 0 -85px transparent;
    cursor: pointer;
    height: 27px;
    position: absolute;
    right: 37px;
    top: -25px;
    width: 27px;  
}

.jcarousel-skin-wpzoom .jcarousel-prev-vertical:hover {
    background-position: 0 -59px;
}
.jcarousel-skin-wpzoom .jcarousel-prev-vertical:active {
    background-position: 0 -59px;
}
.jcarousel-skin-wpzoom .jcarousel-prev-disabled-vertical, .jcarousel-skin-wpzoom .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-wpzoom .jcarousel-prev-disabled-vertical:active {
    background-position: -96px 0;
    cursor: default;
} 

.jcarousel-skin-wpzoom .jcarousel-next-vertical {
    background: url("/images/arrows_vert.png") no-repeat scroll -29px -85px transparent;
    cursor: pointer;
    height: 27px;
    position: absolute;
    right: 5px;
    top: -25px;
    width: 27px;
}

.jcarousel-skin-wpzoom .jcarousel-next-vertical:hover {
    background-position: -29px -59px;
}
.jcarousel-skin-wpzoom .jcarousel-next-vertical:active {
    background-position: -29px -59px;
}
.jcarousel-skin-wpzoom .jcarousel-next-disabled-vertical, .jcarousel-skin-wpzoom .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-wpzoom .jcarousel-next-disabled-vertical:active {
    background-position: -96px 0;
    cursor: default;
}

 div#main  li.jcarousel-item{
	width: 590px; 
 }
 #printbutton { float: right;}
#printbutton a {color: #303030;}

/* Journals */

.jsublect{
   /* color:#FFAE00;*/
	font-size: 22px;
	line-height:24px;
	font-weight: bold;
    padding-bottom: 20px;
}
  .jrubric{
	font-size: 16px;
	color:#404040;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom:5px;
	
}
.jrubric a{
    color:#404040;
	font-size: 14px;
	font-weight: bold;

}
.jrubric0{
	font-size: 16px;
	color:#404040;
/*	font-weight: bold;*/
	padding-top: 20px;
	padding-bottom:5px;
	
}
.jrubric0 a{
 /*   color:#404040; */
	font-size: 14px;
	font-weight: bold;

}
  .jrubric2{
	font-size: 12px;
	color:#404040;
	font-weight: bold;
	padding-top: 16px;
	padding-bottom:5px;
}
.jrubric2 a{
    color:#404040;
	font-size: 12px;
	font-weight: bold;

}
.name_r {
    color:#404040;
	font-size: 14px;
	

}
.name {
	 padding-bottom:6px;
}
.name, .autors {
	padding-left:20px;
	}
.name a {
  	/*color:#404040;*/
	font-size: 12px;

}

.name2, .autors {
	padding-left:20px;
	}
.name2 a {
  	/*color:#404040;*/
	font-size: 12px;

}
.article_pdf a
{
/*color:#FFAE00;*/
	background-image:url(/images/pdf2.png);
	background-repeat: no-repeat;
    display:block;
    height:14px;
    text-indent:16px;
	font-size:12px;
    width:125px;
	margin-bottom:5px;
}

.autors a {
  /*color:#404040;*/
  font-size: 12px;
  font-style:italic;

}
.authors_list {
	/*color:#404040;*/
}
.authors_list td a {
	/*color:#404040;*/
}
.author {
	/*color:#FFAE00;*/
}

div.main_rubric{
	min-height: 224px;
}

 #content .main_rubric ul{
 padding: 0px;
 }
 #content .main_rubric li{
	list-style-type: none;
	font-size: 14px;
}
.main_rubric hr{
	color: white;
}


.yashare-auto-init
{
	margin-top: 20px;
}

#container .wrapper div.authors_widget{
	text-align:center;
	width: 100%;
	height:50px;
	vertical-align: middle;
	display:table-cell;
}

#back-top-wrapper {
	position: fixed;
	right: 10px; 
	bottom: 10px; 
	overflow: hidden;
	z-index: 99;
	
}

#back-top-wrapper p a {
	width: 40px; /*31px;*/
	height: 40px;/*17px;*/
	opacity: 1;
	font-size:40px;
}
#back-top-wrapper p a span {
	width: 40px; /*31px;*/
	height: 40px;/*17px;*/
	background: url(/images/totop.png) no-repeat 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/totop.png",sizingMethod="crop");
	transition: all 0.3s ease 0s;
}
.visible-desktop {
    display: inherit !important;
}

.autors_a p{
margin-top: 0px;
}